version: 12.0.0-beta.1
files:
  - url: poi-12.0.0-beta.1.AppImage
    sha512: tASBkOvYRuV76LQzHCo0TgAP2gxaTQlSEaIFXhDCixF0zGM6i2C8jB82cTKdx9r2x3lTPAB0kwmE6QSgjzzDsA==
    size: 147101951
    blockMapSize: 153875
  - url: poi_12.0.0-beta.1_amd64.deb
    sha512: DPFt9XoNuHBy+pzcp1nAJzDDKQFN/ECgRaChVVSqUtrgMYE70xcN5g1XTUl7EvNmTiAAxjBkUcuQYCKODNMu2Q==
    size: 108888088
  - url: poi-12.0.0-beta.1.x86_64.rpm
    sha512: JjoX8OyuBU+Q+7zFBeZHP+dI0rAnJBCMUCeFka4qvnRvyWtOnxu3Ag4/hLQuVAacGfVC5kIHSPN3n3Hc3GrFiA==
    size: 95922025
  - url: poi-12.0.0-beta.1.pacman
    sha512: hr2dCbZN45Eb3VF3Sak4Efg7VAaxiyqucBy9yEuO5q+Bp1ORN+ox3ARkww7lFGPtqU6o5oLbyocidtHrAnSfTA==
    size: 98475472
path: poi-12.0.0-beta.1.AppImage
sha512: tASBkOvYRuV76LQzHCo0TgAP2gxaTQlSEaIFXhDCixF0zGM6i2C8jB82cTKdx9r2x3lTPAB0kwmE6QSgjzzDsA==
releaseDate: '2026-08-13T14:15:31.560Z'
